# opJsonTreeView

GUI tree view element to represent JSon Files

__To use this as VCL Element install the bpl !__

## usage in Delphi

see example TestTreeView

## Version
see packages.tools.VersionInformation to use version numbers for jenkins and other modules